Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » Can't install cmake4eclipse
Can't install cmake4eclipse [message #1841551] Thu, 20 May 2021 11:57 Go to next message
Almog Itzkovich is currently offline Almog ItzkovichFriend
Messages: 3
Registered: May 2021
Junior Member
Hi all,

I have downloaded Eclipse 4.19.0 meaning to use cmake.
I get the following errors:

1. When trying to install cmake4eclipse 2.1.4: "The following solutions are not available ..."
2. When right click on a project --> Properties --> cmake: "The currently displayed page contains invalid values."

Has anyone encountered it? is there a solution?

BR
Re: Can't install cmake4eclipse [message #1841557 is a reply to message #1841551] Thu, 20 May 2021 15:04 Go to previous messageGo to next message
David VavraFriend
Messages: 1407
Registered: October 2012
Senior Member
cmake4eclipse has a mailing list.
Have you tried there?
https://groups.google.com/g/cmake4eclipse-users
Re: Can't install cmake4eclipse [message #1841564 is a reply to message #1841557] Thu, 20 May 2021 17:32 Go to previous message
Almog Itzkovich is currently offline Almog ItzkovichFriend
Messages: 3
Registered: May 2021
Junior Member
No, didn't even know it existed. I will check it.

Thanks
Previous Topic:Launch failed. Binary not found.
Next Topic:Preserve whitespace between code and comment doesn't?
Goto Forum:
  


Current Time: Tue Dec 07 13:24:08 GMT 2021

Powered by FUDForum. Page generated in 0.01462 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top